body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*font-size:14px;
	background:#000000 url(images/gbck.gif) repeat;*/
	background-color: #ffffff;
		}
	
#picturetextbox {
	font-size:9px;
	color:#aaaaaa;


	}
	
#picturetextbox img {
	margin-top:20px;
	margin-bottom:5px;
	}	



	
#bildband {
		margin-left:50px;
}

#bildband img{
		margin-left:10px;
}

a:link,a:active{text-decoration:none;color:red;border:none;}
a:visited {
	text-decoration:none;
	color:red;
	border:none;
	}

a:hover {
	text-decoration:none;
	color:blue;
	border:none;
	}
	
#bildbandlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
	
